cURL
curl --request POST \ --url https://api.example.com/v1/conversations/{conversation_id}/chat \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "content": "<string>", "kb_id": "<string>", "files": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "size": 123, "type": "<string>", "url": "<string>", "b64_content": "<string>" } ], "model_selection": [ "<string>" ] } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "parts": [ { "parts": [ { "content": "<string>", "timestamp": "2023-11-07T05:31:56Z", "dynamic_ref": "<string>", "part_kind": "system-prompt" } ], "timestamp": "2023-11-07T05:31:56Z", "instructions": "<string>", "kind": "request", "run_id": "<string>", "metadata": {} } ] }
Send a message and get only the assistant’s response messages from the current turn
Documentation IndexFetch the complete documentation index at: https://docs.noxus.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.noxus.ai/llms.txt
Use this file to discover all available pages before exploring further.
web_research
kb_qa
Show child attributes
Successful Response